
/*****************************************************************/
/************************* MAIN MENU STYLE ***********************/
/*****************************************************************/

#main-slide-menu{
    min-height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background-color: #123d5d;
	background-image: url(images/2018-menu-watermark.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	font-family: 'Open Sans', Segoe UI, Arial, Helverica, san-serif;
    color: #b6b9ba;
    transition: all 0.3s;
    overflow-y:scroll;
}

#main-slide-menu::-webkit-scrollbar {
    width: 0px;
}

#main-slide-menu::-webkit-scrollbar-track {
    display: none;
}


#main-slide-menu.menu-hide{
    left: -100%;
	visibility: hidden;
}

#main-slide-menu a,#main-slide-menu a:visited{
	/*color: #b6b9ba;*/
	color: #ffffff;
	opacity: 0.7;
    font-size: 18px;
}

#main-slide-menu a:hover div.menu-main-item, #main-slide-menu a div.menu-main-item.active{
	background-color: rgba(255, 255, 255, 0.2);
    font-size: 18px;
}
#main-slide-menu a:hover div.menu-main-item p, #main-slide-menu a div.menu-main-item.active p, #main-slide-menu a:hover{
	color: #ffffff;
	opacity: 1;
    font-size: 18px;
}
.menu-item-active-subsection{
	margin: 20px 6%;
}
.menu-item-active-subtitle h3{
	color: #ffffff;
	opacity: 0.7;
	/*color: #969696;*/
	text-transform: uppercase;
	font-style: normal;
    font-size: 14px;
	margin-bottom: 12px;
	/*border-bottom: 1px solid #6b6b6b;*/
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.menu-item-active-subtitle.nochild h3{
	color: #b6b9ba;
	font-style: normal;
	font-family: 'Open Sans', Segoe UI, Arial, Helverica, san-serif;
	font-size: 1.3rem;
}
.submenu-section.active{
	display: block;
}
.submenu-section{
	display: none;
}
#main-slide-menu ul{
	list-style-type: none;
	padding:0;
	margin:0;
}
#main-slide-menu li{
	padding:0;
	margin:0;
}
#main-slide-menu-left{
	border-right: 1px solid #b6b9ba;
}
#main-slide-menu-right ul{
	list-style-type: none;
	padding:0;
	margin:0;
}
#main-slide-menu-right ul a,
#main-slide-menu-right ul a p{
	font-size: 18px;
	/*color: #b6b9ba;*/
	color: #ffffff;
	opacity: 0.7;
    line-height: 1.2em;
	margin-bottom: 14px;
}
#main-slide-menu-right ul a p:hover{
	color: #ffffff;
	opacity: 1;
}
.closebtn{
	text-align: right;
    font-size: 3em !important;
	color: #fff;
	margin: 0 2% 0 auto;
	line-height: 1em;
}
.closebtndiv{
	width: 100%;
	text-align: right;
}
.backbtn{
	text-align: left;
    font-size: 3em !important;
	color: #fff;
	margin: 0 auto 0 2%;
	line-height: 1em;
}
.backbtndiv{
	width: 100%;
	text-align: left;
}
.menu-main-item{
	padding: 0 6%;
}

#main-slide-menu-left div.menu-main-item p{
	font-size: 18px;
	padding: 20px 0;
	color: rgba(255, 255, 255, 0.7);
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
	/*border-bottom: 1px solid #b6b9ba;
	color: #b6b9ba;*/
}

#menu-item-active p{
	margin: 0 6% 20px 6%;
	font-size: 28px;
	font-size: 2.2vw;
	color: #fff;
}

#menu-bar-search.inside-menu{
	margin: 30px 6% 20px 6%;
	width: 88%;
	position: Static !important;
}

input#s::placeholder{
	color: rgba(255, 255, 255, 0.3);
}

@media (max-width: 992px) {
	#menu-item-active p{
		font-size: 5.2vw;
	}
	#main-slide-menu-left{
		border-right: 0px solid #b6b9ba;
	}
}
@media (max-width: 768px) {
	#menu-item-active p{
		font-size: 8.2vw;
	}
}